uuid: ffaa0d21-b147-455a-bbbe-e4d3fa2b1978
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_background
    - paragraphs.paragraphs_type.bp_tabs
  module:
    - options
_core:
  default_config_hash: rKel_HSXubRSbukrJnGanL-foVKMM8PqZg1ucRLP2VE
id: paragraph.bp_tabs.bp_background
field_name: bp_background
entity_type: paragraph
bundle: bp_tabs
label: Background
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
